
body {
    background: #fafafa;
   font-family:  Tahoma, Arial, sans-serif, Verdana;
   font-size: 9pt;
   margin:0;
}
a{
color:#329fd8;
text-decoration:none;
}
a:hover{
text-decoration:underline;
}
.comp_name a{
color:#7fbddd;
}
#pageBody {
 width: 800px;
 margin: 0 auto;
 background: #FFFFFF;
}
#navbar {
 border: none;
 height:25px;
 margin: 0px 5px 0px 5px;
 padding: 7px 0px 0px 20px;
 background: url(../images/navBar.gif) no-repeat center top;
}
#header {
 border: none;
 margin: 0px 1px 0px 5px;
 height: 109px;
 padding: 0px;
 background: url(../images/limousine-au.jpg) no-repeat center top;
}
#leftCol { /* Parent Wrapper for inside boxes */
 margin: 0 0px 0px 10px;
 padding: 4px;
 display: inline; /* IE Hack */
 width: 20%;
 float: left;
 border: 1px solid #EAEAEA;
 background-color: #FAFAFA;
 min-height: 600px;
}
* html #leftCol {height:600px} /* IE Min-Height Hack */ 

#content {
 border: none;
 margin: 0 6px 0px 0px;
 display: inline; /* IE Hack */
 padding: 6px;
 width: 75%;
 float: left;
 min-height: 300px;
}
* html #content {height:300px} /* IE Min-Height Hack */ 

#footer {
 background-color: #FBFBFB;
 border: 1px solid #EAEAEA;
 margin: 2px 5px 5px 11px;
 padding:8px;
 display: inline; /* IE Hack */
 float: left;
 width: 95%;
font-size:8pt;
color:#ccc;
}
#footer a{
color:#666;
}
.c {
   float: left;
}
.cr {
   clear: left;
}

td {
   vertical-align: top;
   padding: 5px;
}

h1 {
   font-size: 14pt;
   margin: 5px 0 5px 0;
}

h2 {
   font-size: 10pt;
   margin: 0;
   padding: 0;
}

h3 {
   color: #5e74b3;
   font-size: 8pt;
   padding: 0;
   border-bottom: 1px dotted #5e74b3;
}

#descr {
   padding: 0px;
   margin: 0 0 5px 0;
}

table.formPage {
   border: 1px solid #A0A0A0;
}
td.err {
   padding: 3px;
   color: #FF0000;
   background: #FFEDED;
   border: 1px solid #A0A0A0;
   text-align: left;
}
td.msg {
   padding: 3px;
   color: #0000FF;
   background: #EDF3FF;
   border: 1px solid #A0A0A0;
   text-align: left;
}
.label {
   text-align: right;
}
.buttons {
   border-top: 1px solid #A0A0A0;
   text-align: center;
}
.count {
   color: #6f6f6f;
   font-size: 8pt;
   font-weight: normal;
}
#links a {
   font-size: 10pt;
}
#links p {
   margin: 0 0 7px 0;
}
.url {
   color: #6f6f6f;
}
#path {

}
.submit {
   float: right;
   margin-top:-2px;
   margin-right:10px;
}
#user-bar {
   clear:both;
   width:20%;
   margin:0 0 0 auto;
   padding:3px;
   background:#D9E8F9;
   line-height:19px;
   text-align:right;
}

.text, .btn {
   font-size: 8pt;
   font-family: Verdana, Tahoma, Arial, sans-serif;
}
input.text {
   color: #000000;
   border: 1px solid #EAEAEA;
}
textarea.text {
   font-size: 8pt;
   border: 1px solid #5e74b3;
}
select {
   font-size: 8pt;
   border: 1px solid #5e74b3;
}

.captcha {
   border: 1px solid #5e74b3;
   margin-top: 10px;
}

form {
   display: inline;
   margin: 0;
   padding: 0;
}
.btn {
   font-size: 8pt;
   font-weight: bold;
   border: 1px solid #EAEAEA;
   background-color: #FAFAFA;/*#FFCC33;*/
   cursor: pointer;
   height: 29px;
   color: green;
}
span.req {
   margin-left: 3px;
   color: #FF0000;
   font-weight: bold;
}

div.errForm, span.errForm {
   margin: 0px 0 0px 5px;
   padding: 2px 3px 2px 3px;
   color: #FF0000;
   background: #FFFFF3;
   border: 1px solid #cccccc;
   text-align: left;
   clear: right;
}
h2 .small, h3 .small, .small, .small a {
   padding: 0px;
   margin: 0px;
   color: #909090;
   font-size:9px;
   text-decoration:none;
}
.sort {
   color: #000000;
}
p.subcats {
   margin: 0px 0px 7px 0px;
   padding: 0px;
}
div.pr {
   font-size: 6pt;
   color: #000000;
   float: left;
   height: 30px;
   margin-right: 5px;
}
div.prg {
   width: 40px;
   border: 1px solid #999999;
   height: 3px;
   font-size: 1px;
}
div.prb {
   background: #5eaa5e;
   height: 3px;
   font-size: 1px;
}
.price {
   border: 1px solid #A0A0A0;
}
.price table td{
   margin: 0;
   padding: 2px;
   vertical-align: bottom;
}

.paging-links,
.paging-info {
   text-align:right;
}

.paging-info {
   font-style: italic;
}

.limit_field {
   border-width:0;
}
.comp {font-size:18px;font-weight:bold;}
.comp_det {font-family: arial;font-size:12px;background-color:#F8F8F8;margin:0px;}
.comp_photo {width:115px;}
.comp_name {margin-left:20px;color:#746F6F}
.pod_top { height:5px;padding:0px;background-image: url(../images/images/2pod_top.gif); no-repeat;}
.pod_left { width:5px;background-image: url(../images/images/pod_left.gif);}
.pod_right {width:10px; background-image: url(../images/images/pod_right.gif);}
.pod_btm { height:18px;background-image: url(../images/images/2pod_btm.gif);}
.pod {font-family:arial;font-size:12px;background-color:#ffffff;width:600px;}
.pod td {padding:0px}


.indexUl {
float:left;
margin-left:0px;
padding:0px;
font-size:9pt;
list-style-type:none;
}
.indexUl li{
margin:3px 0 5px 0;
}
.indexUl li a{
font-size:9pt;
padding-left:20px;
background:#fff url(http://www.limofinder.com.au/images/next.gif) no-repeat;
text-decoration:none;
}
.indexUl li a:hover{
text-decoration:underline;
}

.mclim img{
float:left;
margin:0 35px 5px 0;
}
#contentCLM {
 border: none;
 margin: 0 6px 0px 10px;
 display: inline; /* IE Hack */
 padding: 6px;
 width: 95%;
 float: left;
 min-height: 300px;
}
.clim{
width:710px;
padding:0 0 15px 0;
border-bottom:3px solid #e2d7a6;
}
#contentCLM img{
border:5px solid #e7e7e7; 
}
#contentCLM h3{
border:none;
font-size: 18pt;
margin:3px;
color:#333;
font-family:georgia;
}
.spacer{
border-top:3px solid #ccc;
margin:10px;
}
.sideAd{
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
background:#e7e7e7;
text-align:center;
padding:5px 0px 5px 0px;
margin:5px 0px 15px 0px;

}

td .comp_name{width:470px}

.formPage{
font-size:20px;

}
.formPage td input, select{
font-size:20px;
}
.formPage td{

padding:10px;

}











